### Function

# Fwupd Release urgency_to_string

#### Declaration [src]

    const gchar*
    fwupd_release_urgency_to_string (
      FwupdReleaseUrgency release_urgency
    )

#### Description [src]

Converts an enumerated release urgency to a string.

Available since: | 1.4.0

#### Parameters

`release_urgency` | `FwupdReleaseUrgency`
| A release urgency, e.g. `FWUPD_RELEASE_URGENCY_HIGH`.

#### Return value

Returns: | `const gchar*`
| Identifier string.
| The data is owned by the called function.
| The value is a NUL terminated UTF-8 string.